### Method

# GioUnix MountPoint guess_symbolic_icon

since: 2.34

#### Declaration [src]

    GIcon*
    g_unix_mount_point_guess_symbolic_icon (
      GUnixMountPoint* mount_point
    )

#### Description [src]

Guesses the symbolic icon of a Unix mount point.

Available since: 2.34

#### Return value

Type: `GIcon`

A `GIcon`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.